/*------------------------------------*\
  #Header
\*------------------------------------*/
header {
	height: $header_height;
	overflow: hidden;
	position: fixed;
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 100%;
	border-bottom: solid 1px #ccc;
	z-index: 5;
	background-color: #fff;
	.menu {
		background-position: center 2%;
	}
	.bag {
		background-position: center 26.5%;
		font-size: 12px;
		line-height: 40px;
		padding-top: 5px;
		text-align: center;
	}
}
.logo {
	display: inline-block;
	height: 47%;
	img {
		height: 100%;
	}
}
.menuWrap {
	// display: none;
	width: 95vw;
	height: 100vh;
	overflow: auto;
	position: fixed;
	top: 0;
	left: -95vw;
	background: #fff;
	transition: left .5s ease-in-out;
	z-index: 6;
}
.menuOpened {
	.menuWrap {
		left: 0;
	}
}
.menuBanner {
	background-color: #efefef;
	text-align: center;
	img {
		display: inline-block;
	}
}
.menuTopBar {
	display: flex;
	align-items: center;
	justify-content: space-between;
	height: 50px;
	overflow: hidden;
	border-bottom: solid 1px #ccc;
	
}
.menuClose {
	background-position: center 15%;
}
.menuMember {
	background-position: center 97%;	
}

.mainMenu {
	.mainMenuLi {
		position: relative;
		> span {
			line-height: 50px;
			font-size: 15px;
			display: block;
			margin: 0 15px;
			border-bottom: solid 1px #ccc;
			overflow: hidden;
			position: relative;
			&:after {
				content: '';
				display: block;
				width: 30px;
				height: 30px;
				top: 10px;
				right: 0;
				background: url(../images/icons/menuArrow.png) no-repeat center center;
				position: absolute;
			}
		}
		&.active {
			> span {
				border-bottom: 0;
			}
			
			.subMenu {
				border-bottom: solid 1px #ccc;
			}
		}
		&.mainMenu_sale {
			background-color: $main_color;
			> span {
				color: #fff;
			}
			img {
				height: 40px;
			}
		}
	}

}
.subMenu {
	overflow: hidden;
	background-color: #f3f3f3;
	// margin: 0 0 0 15px;
	a {
		line-height: 50px;
	}
	.subMenu_top {
		border-bottom: solid 1px #ccc;
		.subMenu_back {
			padding-left: 15px;
		}
		span {
			float: right;
			color: #aaa;
			line-height: 50px;
			margin-right: 15px;
		}
	}
	li {
		padding: 0 15px;
		a {
			border-bottom: solid 1px #ccc;	
			display: block;
			position: relative;
			&:after {
				content: '';
				display: block;
				width: 30px;
				height: 30px;
				top: 10px;
				right: 0;
				background: url(../images/icons/menuArrow.png) no-repeat center center;
				position: absolute;
			}
		}
		
	}
}